"use strict";
const z = require("zod");
const appKeysSchema = z.z.object({
  nextcloudTalkHost: z.z.string(),
  nextcloudTalkPattern: z.z.string().optional(),
  nextcloudTalkClientId: z.z.string(),
  nextcloudTalkClientSecret: z.z.string()
});
const appDataSchema = z.z.object({});
exports.appDataSchema = appDataSchema;
exports.appKeysSchema = appKeysSchema;
